apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: victoria-metrics-single-0.33.0
  name: victoria-metrics-single-server
  namespace: monitoring
